Bug 1041 - KDE3 не запускается
: KDE3 не запускается
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/kdelibs)
: unstable
: all Linux
: P4 critical
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-07-02 11:25 by
Modified: 2003-09-24 12:30 (History)


Attachments
0001041-logs.tar.gz (deleted)
2002-07-02 11:25, via
no flags Details


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-07-02 11:25:24
После перезагрузки при попытке войти в KDE оно виснет.
Видно только пустой экран залитый один цветом.
---

---
Лечиться убийством  из консоли всех процессов,
порожденных startkde и самого startkde.
После этого все запускается.
------- Comment #1 From 2002-07-02 18:28:30 -------
Забыл добавить - Junior 1.1 + Sisyphus updates
------- Comment #2 From 2002-07-02 18:28:30 -------
Забыл добавить - Junior 1.1 + Sisyphus updates
------- Comment #3 From 2002-07-03 00:39:55 -------
Доп вариант - лечится АЛьт+ктрл+забой, и убийствами файлов ~/.DCOPserver_*
------- Comment #4 From 2002-07-03 00:39:55 -------
Доп вариант - лечится АЛьт+ктрл+забой, и убийствами файлов ~/.DCOPserver_*
------- Comment #5 From 2002-07-09 13:03:21 -------
Попробовал убивать X сервер и DCOP файлы, но это не всегда срабатывает...
Видимо что-то другое, потому как с первого раза не запускается,
даже если все чисто в /tmp и нет DCOPов. Зато после первой не удачной попытки
KDE загружается.
------- Comment #6 From 2002-07-09 13:03:21 -------
Попробовал убивать X сервер и DCOP файлы, но это не всегда срабатывает...
Видимо что-то другое, потому как с первого раза не запускается,
даже если все чисто в /tmp и нет DCOPов. Зато после первой не удачной попытки
KDE загружается.
------- Comment #7 From 2002-07-13 20:15:44 -------
fixed in kdebase-3.0.2-alt3
------- Comment #8 From 2002-07-13 20:15:44 -------
fixed in kdebase-3.0.2-alt3
------- Comment #9 From 2003-09-24 12:30:45 -------
reassign 2 zerg@altlinux.org